-- This data file covers the coordinates for quest givers.
Destinations = Destinations or {}

Destinations.QuestDataIndex = {
	X = 1,
	Y = 2,
	NPC = 3,
	NAME = 4,
	TYPE = 5,
	REPEAT = 6,
	API = 7,
	QUESTID = 8,
}

Destinations.QuestDataStore = {
	["abamath_base_0"] = {						-- Abamath
		{0.8614, 0.5356,	"Sarcophage ayléide",									"Le piège d'âme",	0,	0,	100011,	4156},
	},
	["alcairecastle_base_0"] = {				-- Alcaire Castle
		{0.3356, 0.5209,	"Sieur Hugues",											"La sécurité du Royaume",	0,	0,	100011,	2567},
		{0.4022, 0.4357,	"Le duc Nathaniel",										"Sur la trace de sieur Hugues",	0,	0,	100011,	2576},
		{0.4027, 0.4353,	"La duchesse Lakana",									"Une vie de duchesse",	0,	0,	100011,	2566},
		{0.4725, 0.3665,	"Sieur Hugues",											"Le revers de la médaille",	0,	0,	100011,	2564},
		{0.6993, 0.4988,	"Le commandant Gérieux",								"Une armée aux portes",	0,	0,	100011,	2552},
	},
	["aldcroft_base_0"] = {						-- Aldcroft
		{0.3218, 0.5911,	"Gloria Fausta",										"Les landes de Glénumbrie",	0,	0,	100011,	3184},
	},
	["aldunz_base_0"] = {						-- Aldunz
	},
	["alikr_base_0"] = {						-- Alik’r Desert --
	},
	["altencorimont_base_0"] = {				-- Alten Corimont
		{0.4815, 0.4886,	"Rabeen-Ei",											"Un véritable bourbier",	0,	0,	100011,	3724},
		{0.6258, 0.4953,	"Kara",													"Un accueil chaleureux",	0,	0,	100011,	3674},
		{0.6969, 0.6739,	"La vice-chanoinesse Heita-Meen",						"Du marais à la neige",	0,	0,	100011,	4152},
	},
	["arenthia_base_0"] = {						-- Arenthia
		{0.2248, 0.6018,	"Zadala",												"Tombé à l'eau",	0,	0,	100011,	4578},
		{0.4891, 0.4884,	"Cariël",												"Les machinations des Brûlepierre",	0,	0,	100011,	4653},
		{0.4913, 0.4860,	"Kazirra",												"Vers Rawl'kha",	0,	0,	100011,	4697},
	},
	["atanazruins_base_0"] = {					-- Atanaz Ruins
		{0.5168, 0.4592,	"Gordag",												"La force du père",	0,	0,	100011,	4556},
	},
	["auridon_base_0"] = {						-- Auridon --
		{0.5475, 0.9331,	"Vanus Galérion",										"Le poids des trois couronnes",	2,	0,	100011,	4783},
		{0.5850, 0.8479,	"Journal ensanglanté",									"La pénitence d'un fils",	0,	0,	100011,	4524},
		{0.6950, 0.9288,	"Cadwell",												"L'or de Cadwell",	2,	0,	100011,	5000},
		{0.6999, 0.9299,	"Cadwell",												"L'argent de Cadwell",	2,	0,	100011,	4998},
	},
	["ava_whole_0"] = {							-- Cyrodiil --
		{0.5563, 0.8798,	"Taraline",												"Au rapport",	0,	0,	100011,	4724},
		{0.5653, 0.8794,	"Zan",													"Combat de siège",	0,	0,	100011,	4723},
		{0.6067, 0.8858,	"Arcarin",												"Bienvenue à Cyrodiil",	0,	0,	100011,	4722},
	},

	["baandaritradingpost_base_0"] = {			-- Baandari Trading Post
		{0.5664, 0.5806,	"Tabil",												"Ennemi de mon ennemi",	0,	0,	100011,	4196},
		{0.5666, 0.6141,	"Eraral-dro",											"Petites intrigues entre amis",	0,	0,	100011,	4199},
	},
	["badmanscave_base_0"] = {					-- Bad Man's Cave
	},
	["badmansend_base_0"] = {					-- Bad Man's End
	},
	["badmansstart_base_0"] = {					-- Bad Man's Start
	},
	["balfoyen_base_0"] = {						-- Bal Foyen --
		{0.3405, 0.2801,	"Le centurion Mobareed",								"Alerte du Guet de Davon",	0,	0,	100011,	4051},
		{0.3815, 0.6298,	"Nolu-Azza",											"Sel de la terre",	0,	0,	100011,	4022},
		{0.4372, 0.3099,	"Bishalus",												"Barde canin",	0,	0,	100011,	4067},
		{0.4490, 0.6534,	"Griffes-de-fer",										"Une tactique étonnante",	0,	0,	100011,	4038},
		{0.4647, 0.4505,	"Onze-bonds",											"Le vent tourne",	0,	0,	100011,	4028},
		{0.5978, 0.5807,	"Aéra Tourne-terre",									"Croisée des chemins",	0,	0,	100011,	4041},
		{0.7296, 0.5780,	"Le capitaine Rana",									"Alerte maritime",	0,	0,	100011,	4023},
	},
	["bangkorai_base_0"] = {					-- Bangkorai --
	},
	["barrowtrench_base_0"] = {					-- Barrow Trench
		{0.8925, 0.7623,	"Contrat de livraison",									"La commande inaccomplie",	0,	0,	100011,	4849},
	},
	["belkarth_base_0"] = {						-- Belkarth
		{0.2437, 0.4551,	"Érold",												"La Pierre corrompue",	0,	0,	100011,	5025},
		{0.7012, 0.5386,	"L’astromancienne Nudryn",								"Les Brisés et les Perdus",	0,	0,	100011,	5130},
	},
	["bergama_base_0"] = {						-- Bergama
	},
	["betnihk_base_0"] = {						-- Betnikh --
		{0.2947, 0.7020,	"Garnikh",												"Prouvez votre valeur",	0,	0,	100011,	4547},
		{0.4957, 0.5504,	"Laganakh",												"Dans les collines",	0,	0,	100011,	4478},
		{0.5044, 0.4588,	"Lambur",												"La Chute de Carzog",	0,	0,	100011,	4449},
		{0.5252, 0.4812,	"Le chef Tazgol",										"Jusqu'en Glénumbrie",	0,	0,	100011,	4566},
		{0.5726, 0.7293,	"Magula",												"Prédiction",	0,	0,	100011,	4548},
		{0.5802, 0.4497,	"L’épouse-chasseresse Lurgush",							"La fille de Montemer",	0,	0,	100011,	4559},
		{0.5914, 0.5264,	"Gruluk gro-Khazun",									"Le complot de Sangrépine",	0,	0,	100011,	4523},
	},
	["bewan_base_0"] = {						-- Bewan
	},
	["bisnensel_base_0"] = {					-- Bisnensel
	},
	["blackvineruins_base_0"] = {				-- Black Vine Ruins
		{0.2091, 0.0885,	"Daine",												"Frères et bandits",	0,	0,	100011,	4503},
	},
	["bleakrock_base_0"] = {					-- Bleakrock Isle --
		{0.2594, 0.3965,	"Le sergent Seyne",										"Les disparus de Morneroc",	0,	0,	100011,	4016},
		{0.3079, 0.2496,	"Bura-Natoo",											"Toiles périlleuses",	0,	0,	100011,	3988},
		{0.3411, 0.5769,	"Halmaera",												"Perdus sur Morneroc",	0,	0,	100011,	3999},
		{0.3833, 0.4033,	"Le sergent Seyne",										"La Folie d'Hozzin",	0,	0,	100011,	3987},
		{0.4846, 0.6365,	"Le capitaine Rana",									"Fuyez Morneroc",	0,	0,	100011,	3991},
		{0.4905, 0.2269,	"Rolunda",												"L'Homme de givre",	0,	0,	100011,	3995},
		{0.4968, 0.4384,	"Molla",												"Ragnards malgré eux",	0,	0,	100011,	3986},
		{0.5343, 0.5885,	"Le capitaine Rana",									"Allumer la flamme",	0,	0,	100011,	4002},
		{0.6070, 0.5601,	"Esqoo",												"Recherche familiale",	0,	0,	100011,	4024},
		{0.6262, 0.6022,	"Hoknir",												"Sur la piste du gibier",	0,	0,	100011,	3985},
		{0.7252, 0.3098,	"Darj le chasseur",										"Ce qui attend en-dessous",	0,	0,	100011,	3992},
		{0.7296, 0.5780,	"Le capitaine Rana",									"Alerte maritime",	0,	0,	100011,	4023},
	},
	["bleakrockvillage_base_0"] = {				-- Bleakrock Village
		{0.1503, 0.4325,	"Halmaera",												"Perdus sur Morneroc",	0,	0,	100011,	3999},
		{0.6245, 0.6293,	"Le capitaine Rana",									"Fuyez Morneroc",	0,	0,	100011,	3991},
		{0.7886, 0.4707,	"Le capitaine Rana",									"Allumer la flamme",	0,	0,	100011,	4002},
	},
	["blessedcrucible1_base_0"] = {				-- The Blessed Crucible
	},
	["brokenhelm_base_0"] = {					-- Broken Helm
		{0.2315, 0.2187,	"Feu de camp",											"Un diamant dans la racine",	0,	0,	100011,	5008},
	},
	["brokentuskcave_base_0"] = {				-- Broken Tusk Cave
		{0.3243, 0.4948,	"Urne daedrique",										"La volonté du brisé",	0,	0,	100011,	4557},
	},
	["bthanual_base_0"] = {						-- Bthanual
		{0.6877, 0.1404,	"Kireth Vanos",											"Que la lumière soit",	0,	0,	100011,	3874},
	},
	["burialgrounds_base_0"] = {				-- Burial Grounds
	},

	["cathbedraud_base_0"] = {					-- Cath Bedraud
		{0.4032, 0.3762,	"Darien Gautier",										"Angof Chante-tombe",	0,	0,	100011,	3379},
	},
	["caveoftrophies_base_0"] = {				-- The Cave of Trophies
		{0.4343, 0.3504,	"Pendentif",											"Un pendentif égaré",	0,	0,	100011,	4746},
	},
	["citydistrict_base_0"] = {					-- City District
	},
	["coldharbour_base_0"] = {					-- Coldharbour --
		{0.2208, 0.6322,	"Le roi Laloriaran Dynar",								"De la lumière dans les ténèbres",	0,	0,	100011,	4602},
		{0.3307, 0.6643,	"Sac abandonné",										"Dans les bois",	0,	0,	100011,	4399},
		{0.3555, 0.5394,	"Message rédigé en hâte",								"Sauvez Stibbons",	0,	0,	100011,	4748},
		{0.3750, 0.7164,	"Kireth Vanos",											"La Bibliothèque crépusculaire",	0,	0,	100011,	4352},
		{0.3876, 0.8088,	"La sylvegarde Xohaneel",								"Sagesse immémoriale",	0,	0,	100011,	4371},
		{0.4149, 0.7069,	"Projection de Kireth Vanos",							"À travers la lentille daedrique",	0,	0,	100011,	4351},
		{0.4177, 0.7868,	"Le luth d'Idria",										"Le luth perdu",	0,	0,	100011,	4743},
		{0.4242, 0.4189,	"Fatahala",												"La raison du cœur",	0,	0,	100011,	4757},
		{0.4325, 0.6260,	"Gwilir",												"Vérité, mensonges et prisonniers",	0,	0,	100011,	4392},
		{0.4610, 0.5105,	"Le journal de Nettira",								"Nouvelles des parents perdus",	0,	0,	100011,	4814},
		{0.4711, 0.3275,	"Vanus Galérion",										"L'assaut final",	0,	0,	100011,	4758},
		{0.4977, 0.6708,	"La Gouvernante",										"L'armée de Méridia",	0,	0,	100011,	4610},
		{0.5087, 0.5177,	"Vanus Galérion",										"Le Cœur de moisson",	0,	0,	100011,	4715},
		{0.5185, 0.4198,	"Le roi Laloriaran Dynar",								"La citadelle doit tomber",	0,	0,	100011,	4774},
		{0.5206, 0.7725,	"Cadwell",												"La Cité creuse",	0,	0,	100011,	4605},
		{0.5781, 0.4813,	"Gasteau Chamrond",										"Vent de folie",	5,	0,	100011,	4822},
		{0.5802, 0.4176,	"Le capitaine Un-Œil",									"Un cimetière d'épaves",	0,	0,	100011,	4348},
		{0.6016, 0.7339,	"Gadris",												"Le mage aux âmes jointes",	0,	0,	100011,	4623},
		{0.6355, 0.3799,	"Le capitaine Un-Œil",									"Entre sang et os",	0,	0,	100011,	4358},
		{0.6476, 0.4497,	"Le bosco Ostéos",										"Les obstinés ne font pas de vieux os",	0,	0,	100011,	4374},
		{0.6558, 0.3722,	"Dralnas Moryon",										"La gemme d'angoisse",	0,	0,	100011,	4747},
		{0.6696, 0.5274,	"L’Observateur",										"La guerre éternelle",	0,	0,	100011,	4354},
		{0.6698, 0.5732,	"Pendentif",											"Un pendentif égaré",	0,	0,	100011,	4746},
		{0.6703, 0.5285,	"L’Observateur",										"Une épine au côté",	0,	0,	100011,	4364},
		{0.7020, 0.7871,	"Gamirth",												"Cuvée spéciale",	0,	0,	100011,	4347},
		{0.7140, 0.6848,	"Projection de Vanus Galérion",							"Vanus déchaîné",	0,	0,	100011,	4626},
		{0.8158, 0.7073,	"Vanus Galérion",										"Briser les Fers",	0,	0,	100011,	4730},
		{1.6970, 0.6771,	"Le roi Laloriaran Dynar",								"Franchir l'Abîme",	0,	0,	100011,	4701},
	},
	["coldrockdiggings_base_0"] = {				-- Coldrock Diggings
	},
	["crestshademine_base_0"] = {				-- Crestshade Mine
	},
	["craglorn_base_0"] = {						-- Craglorn --
		{0.5209, 0.6789,	"Érold",												"La Pierre corrompue",	0,	0,	100011,	5025},
		{0.5853, 0.6907,	"L’astromancienne Nudryn",								"Les Brisés et les Perdus",	0,	0,	100011,	5130},
	},
	["craglorn_dragonstar_base_0"] = {			-- Dragonstar
	},
	["crimsoncove_base_0"] = {					-- Crimson Cove
	},
	["crosswych_base_0"] = {					-- Crosswych
		{0.6193, 0.6095,	"Tamien Sellan",										"La complainte des mineurs",	0,	0,	100011,	3302},
		{0.6222, 0.5849,	"Edgard Gane",											"La fin de l'extorsion",	0,	0,	100011,	3345},
		{0.6373, 0.6014,	"Tamien Sellan",										"Reconquête de Croissalant",	0,	0,	100011,	3343},
	},
	["crowswood_base_0"] = {					-- Crow's Wood
	},
	["cryptwatchfort_base_0"] = {				-- Crypt Watch Fort
		{0.3822, 0.2987,	"Note griffonnée à la hâte",							"De la chance dans le malheur",	0,	0,	100011,	4533},
	},

	["daggerfall_base_0"] = {					-- Daggerfall
		{0.4354, 0.4618,	"Le capitaine Arésin",									"Assassins de la Sangrépine",	0,	0,	100011,	3006},
		{0.4529, 0.3198,	"Le porcher Wickton",									"Voleur de cochon",	0,	0,	100011,	3011},
		{0.5229, 0.5731,	"Le mendiant Matthew",									"Meurtres dans les ruelles",	0,	0,	100011,	3017},
		{0.6342, 0.4021,	"Abats",												"Sang et croissant de lune",	0,	0,	100011,	3000},
		{0.6611, 0.6379,	"Mihayya",												"Le Fer de lance échoué",	0,	0,	100011,	4466},
	},
	["darkshadecaverns_base_0"] = {				-- Darkshade Caverns
		{0.1759, 0.1050,	"Tervur Sadri",											"À moi les kwamas",	5,	0,	100011,	4145},
	},
	["davonswatch_base_0"] = {					-- Davon's Watch
		{0.2592, 0.3952,	"Holgunn",												"Ville assiégée",	0,	0,	100011,	3588},
		{0.5776, 0.3459,	"Tanval Indoril",										"Faire taire le glas",	0,	0,	100011,	3589},
		{0.5927, 0.6186,	"Riurik",												"Débuts à Morneroc",	0,	0,	100011,	3990},
		{0.6042, 0.3275,	"Tanval Indoril",										"Retardez les Dagues",	0,	0,	100011,	3587},
		{0.6600, 0.6575,	"Holgunn",												"Héritage des ancêtres",	0,	0,	100011,	3585},
	},
	["deadmansdrop_base_0"] = {					-- Dead Man's Drop
		{0.6284, 0.1635,	"Bouclier mal en point",								"Un Nordique dans le besoin",	0,	0,	100011,	4500},
	},
	["deepcragden_base_0"] = {					-- Deep Crag Den
		{0.2080, 0.7019,	"Orona",												"L'eau à la bouche",	0,	0,	100011,	3657},
	},
	["delsclaim_base_0"] = {					-- Del's Claim
		{0.6055, 0.5114,	"Journal ensanglanté",									"La pénitence d'un fils",	0,	0,	100011,	4524},
	},
	["depravedgrotto_base_0"] = {				-- Depraved Grotto
		{0.7727, 0.5786,	"Le luth d'Idria",										"Le luth perdu",	0,	0,	100011,	4743},
	},
	["deshaan_base_0"] = {						-- Deshaan --
		{0.1123, 0.6168,	"Svanhildr",											"Défiez Gruznak",	0,	0,	100011,	3604},
		{0.1146, 0.5268,	"Vartis Dareel",										"Des intrus à Deshaan",	0,	0,	100011,	3593},
		{0.1284, 0.5714,	"Idrasa",												"Abject rituel",	0,	0,	100011,	3605},
		{0.1297, 0.4281,	"Nilynë Hlor",											"Formule confidentielle",	0,	0,	100011,	5067},
		{0.1447, 0.4325,	"Aérona Bérendas",										"En quête du remède",	0,	0,	100011,	5068},
		{0.1451, 0.4375,	"Le garde Nen",											"Le fléau de Llodos",	0,	0,	100011,	3958},
		{0.1454, 0.4126,	"Aérona Bérendas",										"Marchands de mort",	0,	0,	100011,	5057},
		{0.1567, 0.5924,	"Fendell",												"Briseur de serment",	0,	0,	100011,	3600},
		{0.1626, 0.5333,	"Le garde Ren",											"Pour leur propre protection",	0,	0,	100011,	3610},
		{0.1693, 0.5067,	"Varon Davel",											"Traqueur de fléau",	0,	0,	100011,	3955},
		{0.1811, 0.5259,	"Le conseiller Ralden",									"Invités indésirables",	0,	0,	100011,	3688},
		{0.1826, 0.5263,	"Varon Davel",											"Au vu et au su de tous",	0,	0,	100011,	3660},
		{0.1827, 0.5266,	"Varon Davel",											"Contre-attaque",	0,	0,	100011,	3652},
		{0.2353, 0.4606,	"Elfe Noir",											"Marcher sur des œufs",	0,	0,	100011,	4494},
		{0.2408, 0.5045,	"Norgred Heaumedur",									"Le Nordique dénudé",	0,	0,	100011,	3612},
		{0.2513, 0.5984,	"Relnus Andalen",										"Vengeance ardente",	0,	0,	100011,	3611},
		{0.2517, 0.5699,	"Le guérisseur Sénar",									"Une question d'honneur",	0,	0,	100011,	3703},
		{0.2820, 0.4545,	"Le capitaine Diiril",									"Piège mortel",	0,	0,	100011,	3673},
		{0.2824, 0.5978,	"La guérisseuse Ravel",									"Les médaillons de saint Véloth",	0,	0,	100011,	3608},
		{0.3056, 0.4644,	"Kotholl",												"En désespoir de cause",	0,	0,	100011,	3796},
		{0.3195, 0.4106,	"L’éclaireur Kanat",									"Représailles",	0,	0,	100011,	3705},
		{0.3201, 0.4196,	"Varon Davel",											"Propagateurs de fléau",	0,	0,	100011,	3797},
		{0.3218, 0.4733,	"Varon Davel",											"Message à Longsanglot",	0,	0,	100011,	3956},
		{0.3330, 0.5523,	"Kireth Vanos",											"Que la lumière soit",	0,	0,	100011,	3874},
		{0.3458, 0.5502,	"Raynor Vanos",											"Explorateurs de donjons",	0,	0,	100011,	3864},
		{0.3952, 0.4530,	"Sphère dwemer brisée",									"Les automates tueurs",	0,	0,	100011,	3661},
		{0.4188, 0.5981,	"Naryu Virian",											"Activités clandestines",	0,	0,	100011,	4459},
		{0.4220, 0.5556,	"Ordonnatrice",											"Service rendu",	0,	0,	100011,	4453},
		{0.4227, 0.5548,	"Ordonnatrice",											"Le sceau des Trois",	0,	0,	100011,	3817},
		{0.4276, 0.4038,	"Le maître de caravane Girano",							"La cargaison volée",	0,	0,	100011,	3663},
		{0.4375, 0.6479,	"Edrasa Drelas",										"Mission de sauvetage",	0,	0,	100011,	3656},
		{0.4471, 0.5336,	"Sar-Keer",												"La vengeance des opprimés",	0,	0,	100011,	3787},
		{0.4516, 0.5123,	"Rigurt l'effronté",									"Échanges culturels",	0,	0,	100011,	3809},
		{0.4532, 0.6436,	"Orona",												"L'eau à la bouche",	0,	0,	100011,	3657},
		{0.4563, 0.4820,	"Almalexia",											"À la poursuite de la magistris Vox",	0,	0,	100011,	3966},
		{0.4833, 0.3949,	"Bédyni l'artificière",									"Prise de contrôle",	0,	0,	100011,	3721},
		{0.4986, 0.5024,	"Nosaleeth",											"Sur invitation uniquement",	0,	0,	100011,	3893},
		{0.5236, 0.5757,	"L’apprenti Savur",										"Négociations commerciales",	0,	0,	100011,	4455},
		{0.5784, 0.4539,	"Hlénir Rédoran",										"Dernière volonté",	0,	0,	100011,	4495},
		{0.5976, 0.3279,	"L’archimage Valeyn",									"Cour magistral",	0,	0,	100011,	3903},
		{0.5976, 0.3281,	"L’archimage Valeyn",									"En quête de visions",	0,	0,	100011,	3908},
		{0.6137, 0.5569,	"Augure Bodani",										"L'épreuve de l'Esprit du serpent",	0,	0,	100011,	3651},
		{0.6558, 0.4784,	"L’Esseulé",											"Secours et vengeance",	0,	0,	100011,	3852},
		{0.6796, 0.4424,	"L’Esseulé",											"Esprits tourmentés",	0,	0,	100011,	3820},
		{0.7127, 0.4779,	"Aaméla Réthandus",										"Jour de marché",	0,	0,	100011,	3904},
		{0.7501, 0.4724,	"Saryvn",												"L'alibi du soldat",	0,	0,	100011,	3702},
		{0.7614, 0.4639,	"Ragna Cime-foudre",									"L'envers du décor",	0,	0,	100011,	3683},
		{0.7693, 0.4109,	"La prêtresse Madrana",									"Profanation",	0,	0,	100011,	3818},
		{0.7766, 0.4461,	"Fervyn",												"Fauteurs de trouble",	0,	0,	100011,	3684},
		{0.7881, 0.5831,	"Tervur Sadri",											"À moi les kwamas",	5,	0,	100011,	4145},
		{0.7896, 0.3963,	"La prêtresse Dilyne",									"Les bouches infernales",	0,	0,	100011,	3838},
		{0.7982, 0.4639,	"Le sergent Hadril",									"L'ordre et la loi",	0,	0,	100011,	3666},
		{0.8315, 0.5305,	"Vara-Zeen",											"Le village désolé",	0,	0,	100011,	3620},
		{0.8494, 0.5187,	"Churasu",												"Les guêpes gardiennes",	0,	0,	100011,	3715},
		{0.8699, 0.4969,	"Leel-Vata",											"Le sauvetage du Marais paisible",	0,	0,	100011,	3624},
		{0.8762, 0.4111,	"L’Ordonnateur Areth",									"Un coup de pied dans la fourmilière",	0,	0,	100011,	3880},
		{0.8868, 0.4965,	"Azeenus",												"Impitoyable vengeance",	0,	0,	100011,	3650},
		{0.9029, 0.3638,	"Aspéra l'oubliée",										"Le Jugement de Véloth",	0,	0,	100011,	3831},
		{0.9035, 0.3645,	"Aspéra l'oubliée",										"Les voies de l'hérésie",	0,	0,	100011,	3810},
	},
	["desolatecave_base_0"] = {					-- Knife Ear Grotto
	},
	["dhalmora_base_0"] = {						-- Dhalmora
		{0.5301, 0.5370,	"Aéra Tourne-terre",									"Croisée des chemins",	0,	0,	100011,	4041},
		{0.5690, 0.4506,	"Esqoo",												"Recherche familiale",	0,	0,	100011,	4024},
	},
	["direfrostkeep_base_0"] = {				-- Direfrost Keep
		{0.2929, 0.7611,	"Pierre parlante",										"Le repos des nobles",	5,	0,	100011,	4346},
	},
	["divadschagrinmine_base_0"] = {			-- Divad Schagrin Mine
	},
	["dresankeep_base_0"] = {					-- Dresan Keep
	},
	["dune_base_0"] = {							-- Dune
		{0.1197, 0.4683,	"La reine Ayrenn",										"Les feux de Dune",	0,	0,	100011,	4550},
		{0.6419, 0.5046,	"Shazah",												"Le sentier éclairé",	0,	0,	100011,	4719},
	},

	["eastelsweyrgate_base_0"] = {				-- East Elsweyr Gate
		{0.4849, 0.4499,	"Arcarin",												"Bienvenue à Cyrodiil",	0,	0,	100011,	4722},
	},
	["eastmarch_base_0"] = {					-- Eastmarch --
		{0.2376, 0.4363,	"Aspéra l'amie des géants",								"Le siège de Berceroc",	0,	0,	100011,	4095},
		{0.2452, 0.5805,	"Hokurek",												"Dormir au travail",	0,	0,	100011,	4150},
		{0.2702, 0.6611,	"Le thane Oda Sœur-louve",								"Ligne de vie",	0,	0,	100011,	4203},
		{0.2796, 0.6103,	"Hloénor Harfang",										"La fierté d'un prince",	0,	0,	100011,	4158},
		{0.3031, 0.6208,	"Le thane Harvald",										"Le conseil de guerre",	0,	0,	100011,	4166},
		{0.3223, 0.4522,	"Aspéra l'amie des géants",								"Étranges alliés",	0,	0,	100011,	4086},
		{0.3369, 0.3824,	"Le lieutenant Koruni",									"Repos pour les morts",	0,	0,	100011,	4071},
		{0.3487, 0.4052,	"Le lieutenant Koruni",									"Victoire à Morvunskar",	0,	0,	100011,	4177},
		{0.3816, 0.6779,	"Œil-d'orage",											"Notre pauvre ville",	0,	0,	100011,	4205},
		{0.3852, 0.3625,	"Le capitaine Hamar",									"Attaque de flanc",	0,	0,	100011,	4062},
		{0.4358, 0.6367,	"Gakurek",												"Sommeil éternel",	0,	0,	100011,	4115},
		{0.4472, 0.5583,	"Séna Aralor",											"Le droit de vivre",	0,	0,	100011,	4075},
		{0.4554, 0.6747,	"Œil-d'orage",											"Des conseils et des rois",	0,	0,	100011,	4169},
		{0.4569, 0.6733,	"Le grand prêtre Esling",								"Les dieux sauvent le roi",	0,	0,	100011,	4123},
		{0.4864, 0.5122,	"Valéric",												"Le moindre mal",	0,	0,	100011,	4106},
		{0.4959, 0.2663,	"Le thane Méra Sombrage",								"Le Konunleikar",	0,	0,	100011,	4059},
		{0.4960, 0.2661,	"Le thane Méra Sombrage",								"Un vainqueur, un roi",	0,	0,	100011,	4061},
		{0.4967, 0.2661,	"Le thane Méra Sombrage",								"Bruits d'alarme",	0,	0,	100011,	4197},
		{0.4970, 0.2663,	"Le thane Méra Sombrage",								"Champion de Vendeaume",	0,	0,	100011,	4060},
		{0.5421, 0.2703,	"Murilam Dalen",										"Ombres sur Vendeaume",	0,	0,	100011,	4058},
		{0.6410, 0.5630,	"Le général Yéveth Noramil",							"Infiltration",	0,	0,	100011,	4087},
		{0.6618, 0.6054,	"Hlotild la renarde",									"Faire amende",	0,	0,	100011,	4069},
		{0.6805, 0.5156,	"Éclaireur Traqueneige",								"Neige et flamme",	0,	0,	100011,	4116},
		{0.6812, 0.5782,	"Le capitaine Attiring",								"Sous la pierre",	0,	0,	100011,	3919},
		{0.6814, 0.5773,	"Le prince Irnskar",									"Un conseil de thanes",	0,	0,	100011,	4078},
		{0.7328, 0.7126,	"Pierre parlante",										"Le repos des nobles",	5,	0,	100011,	4346},
		{0.8402, 0.4928,	"La reine Nurnhilde",									"Chants de Sovngarde",	0,	0,	100011,	4117},
	},
	["eboncrypt_base_0"] = {					-- Ebon Crypt
	},
	["ebonheart_base_0"] = {					-- Ebonheart
		{0.4742, 0.7567,	"Hraelgar Brisepierre",									"Un peu de sport",	0,	0,	100011,	3662},
		{0.5247, 0.4137,	"Zasha-Ja",												"La jeune pousse",	0,	0,	100011,	3645},
		{0.5432, 0.6172,	"Naril Héléran",										"Prise de la tour",	0,	0,	100011,	3863},
		{0.5803, 0.8336,	"Shaali Kulun",											"Les sauvages des Éboulis",	0,	0,	100011,	3865},
		{0.6497, 0.7720,	"L’acolyte Madrana",									"La nuit de l'âme",	0,	0,	100011,	3667},
		{0.6681, 0.7496,	"Nilthis",												"Ramener l'ordre",	0,	0,	100011,	3639},
	},
	["ebonmeretower_base_0"] = {				-- Ebonmere Tower
		{0.2638, 0.4863,	"Israk Blanche-tempête",								"Sous la surface",	0,	0,	100011,	5011},
	},
	["eidolonshollow2_base_0"] = {				-- Eidolon's Hollow
		{0.4912, 0.0891,	"Aspéra l'oubliée",										"Le Jugement de Véloth",	0,	0,	100011,	3831},
		{0.5331, 0.7793,	"Aspéra l'oubliée",										"Les voies de l'hérésie",	0,	0,	100011,	3810},
	},
	["eldenhollow_base_0"] = {					-- Elden Hollow
	},
	["eldenrootgroundfloor_base_0"] = {			-- Elden Root
		{0.6646, 0.4499,	"Héraut des Astromanciens",								"Les Astromanciens",	0,	0,	100011,	5033},
	},
	["eldenrootthroneroom_base_0"] = {			-- Elden Root Throne Room
	},
	["enduum_base_0"] = {						-- Enduum
	},
	["erokii_base_0"] = {						-- Erokii
	},
	["evermore_base_0"] = {						-- Evermore
	},
	["eyevea_base_0"] = {						-- Eyevea Guild Hall --
		{0.5311, 0.4838,	"L’archimage Shalidor",									"Le sortilège de l'archimage",	3,	0,	100011,	4971},
	},

	["firsthold_base_0"] = {					-- Firsthold
	},
	["forgottencrypts_base_0"] = {				-- Forgotten Crypts
	},
	["fortamol_base_0"] = {						-- Fort Amol
		{0.2266, 0.0987,	"Hokurek",												"Dormir au travail",	0,	0,	100011,	4150},
		{0.4298, 0.7539,	"Le thane Oda Sœur-louve",								"Ligne de vie",	0,	0,	100011,	4203},
		{0.5067, 0.3407,	"Hloénor Harfang",										"La fierté d'un prince",	0,	0,	100011,	4158},
		{0.6975, 0.4259,	"Le thane Harvald",										"Le conseil de guerre",	0,	0,	100011,	4166},
	},
	["fortgreenwall_base_0"] = {				-- Fort Greenwall
		{0.3239, 0.5346,	"Tonneau suspect",										"Buvez, buvez et profitez de la vie",	0,	0,	100011,	5005},
	},
	["fortsphinxmoth_base_0"] = {				-- Fort Sphinxmoth
	},
	["fortvirakruin_base_0"] = {				-- Fort Virak Ruin
		{0.4846, 0.8862,	"Marche-cendre",										"Équilibrer les chances",	0,	0,	100011,	3633},
	},
	["fungalgrotto_base_0"] = {					-- Fungal Grotto
	},

	["gandranen_base_0"] = {					-- Gandranen Ruins
		{0.7369, 0.2618,	"Zahra",												"Une richesse sans limites",	0,	0,	100011,	4560},
	},
	["glenumbra_base_0"] = {					-- Glenumbra --
		{0.2656, 0.7583,	"Le capitaine Arésin",									"Assassins de la Sangrépine",	0,	0,	100011,	3006},
		{0.2692, 0.7285,	"Le porcher Wickton",									"Voleur de cochon",	0,	0,	100011,	3011},
		{0.2836, 0.7816,	"Le mendiant Matthew",									"Meurtres dans les ruelles",	0,	0,	100011,	3017},
		{0.2839, 0.6514,	"Léonce Diel",											"Le fil de la dague",	0,	0,	100011,	4535},
		{0.3066, 0.7458,	"Abats",												"Sang et croissant de lune",	0,	0,	100011,	3000},
		{0.3121, 0.7952,	"Mihayya",												"Le Fer de lance échoué",	0,	0,	100011,	4466},
		{0.3133, 0.3939,	"Ordres de l'éclaireur",								"Des éclaireurs indisciplinés",	0,	0,	100011,	3440},
		{0.3258, 0.3814,	"Le lieutenant Clarice",								"Les signaux du Domaine",	0,	0,	100011,	3416},
		{0.3367, 0.5263,	"La wyresse Gwen",										"Purification de l'arbre du Wyrd",	0,	0,	100011,	3235},
		{0.3382, 0.5293,	"La wyresse Gwen",										"Loups-garous au nord",	0,	0,	100011,	3283},
		{0.3498, 0.6423,	"La gardienne de l'Eau",								"Vers l'arbre du Wyrd",	0,	0,	100011,	3183},
		{0.3538, 0.7251,	"Note des Freux écarlates",								"Les ressources des Freux écarlates",	0,	0,	100011,	4529},
		{0.3627, 0.5743,	"La wyresse Gwen",										"Retour des éléments",	0,	0,	100011,	3191},
		{0.3755, 0.7099,	"Athel Bael",											"L'héritage du piton de Bael",	0,	0,	100011,	3414},
		{0.3784, 0.7577,	"Bernard Rédain",										"Revirement végétal",	0,	0,	100011,	3009},
		{0.3888, 0.6696,	"La wyresse Iléana",									"Champion des gardiennes",	0,	0,	100011,	3063},
		{0.4083, 0.6847,	"La wyresse Iléana",									"À la recherche des Gardiens",	0,	0,	100011,	3060},
		{0.4301, 0.3147,	"Merien Sellan",										"Coupure à la source",	0,	0,	100011,	4341},
		{0.4316, 0.7672,	"La wyresse Jéhanne",									"Cendre et répit",	0,	0,	100011,	2599},
		{0.4324, 0.7678,	"La wyresse Jéhanne",									"Les racines de l'arbre du Wyrd",	0,	0,	100011,	3016},
		{0.4377, 0.5708,	"Richard Dusant",										"Le trésor caché",	0,	0,	100011,	3315},
		{0.4413, 0.4051,	"Léon Milielle",										"Les fantômes de Ouestrie",	0,	0,	100011,	3019},
		{0.4614, 0.4911,	"L’éclaireur Hanil",									"Le soldat sans nom",	0,	0,	100011,	3049},
		{0.4635, 0.7050,	"Patrouilleur de Daguefilante",							"Le pari de Farlivère",	0,	0,	100011,	3001},
		{0.4713, 0.3791,	"Le lieutenant Gustave",								"Le masque blanc de Merien",	0,	0,	100011,	4340},
		{0.4931, 0.5160,	"Alana Rélin",											"À rebrousse-temps",	0,	0,	100011,	3047},
		{0.5081, 0.6684,	"Dame Éloïse Noëllaume",								"Le coffret de dame Éloïse",	0,	0,	100011,	3004},
		{0.5092, 0.6688,	"Le seigneur Arcady Noëllaume",							"Crime désorganisé",	0,	0,	100011,	3003},
		{0.5155, 0.4898,	"La conjuratrice Grahla",								"Reconquête de Camlorn",	0,	0,	100011,	3330},
		{0.5175, 0.4860,	"La conjuratrice Grahla",								"Ondes concentriques",	0,	0,	100011,	3027},
		{0.5211, 0.3332,	"Darien Gautier",										"La chute de Faolchu",	0,	0,	100011,	3267},
		{0.5248, 0.3269,	"Darien Gautier",										"Au devant de l'ennemi",	0,	0,	100011,	4558},
		{0.5338, 0.3618,	"Le général Mandin",									"Caché dans les flammes",	0,	0,	100011,	3189},
		{0.5373, 0.3531,	"Le général Gautier",									"Un espoir inébranlable",	0,	0,	100011,	3174},
		{0.5463, 0.5704,	"Gloria Fausta",										"Les landes de Glénumbrie",	0,	0,	100011,	3184},
		{0.5537, 0.2787,	"Sieur Malik Nasir",									"La horde des cadavres",	0,	0,	100011,	3314},
		{0.5633, 0.3990,	"Le général Gautier",									"Cri de ralliement",	0,	0,	100011,	3064},
		{0.5936, 0.2339,	"Gabrielle Bénèle",										"Maîtriser le talisman",	0,	0,	100011,	3277},
		{0.5984, 0.3980,	"Odéi Philippe",										"Vêtements signés Odeil",	0,	0,	100011,	4528},
		{0.6221, 0.2616,	"Le commandant Marone Alès",							"La retraite de la garde du lion",	0,	0,	100011,	3082},
		{0.6228, 0.2604,	"Sieur Lanis Shaldon",									"Brouillard de corruption",	0,	0,	100011,	3338},
		{0.6229, 0.2631,	"La recrue Maëlle",										"Un rêve périlleux",	0,	0,	100011,	3412},
		{0.6327, 0.3198,	"Le caporal Adel",										"Des ronces et des vauriens",	0,	0,	100011,	3509},
		{0.6352, 0.2540,	"Garmeg Trouvefer",										"Intérêts légitimes",	0,	0,	100011,	3337},
		{0.6663, 0.1773,	"Gabrielle Bénèle",										"Le labyrinthe",	0,	0,	100011,	3357},
		{0.7056, 0.1415,	"Darien Gautier",										"Angof Chante-tombe",	0,	0,	100011,	3379},
		{0.7460, 0.2196,	"Harald Vaincval",										"Ascendance oubliée",	0,	0,	100011,	3192},
		{0.7617, 0.1384,	"Note griffonnée à la hâte",							"De la chance dans le malheur",	0,	0,	100011,	4533},
		{0.7704, 0.2099,	"Le roi Donel Deleyn",									"Serviteurs des rois anciens",	0,	0,	100011,	3059},
		{0.7732, 0.2345,	"Sieur Marley Oris",									"Trésor maudit",	0,	0,	100011,	3050},
		{0.7828, 0.2978,	"Stibbons",												"Prenez la couronne radieuse d'Anton",	0,	0,	100011,	3285},
		{0.8270, 0.1633,	"Tamien Sellan",										"La complainte des mineurs",	0,	0,	100011,	3302},
		{0.8275, 0.1592,	"Edgard Gane",											"La fin de l'extorsion",	0,	0,	100011,	3345},
		{0.8300, 0.1619,	"Tamien Sellan",										"Reconquête de Croissalant",	0,	0,	100011,	3343},
	},
	["grahtwood_base_0"] = {					-- Grahtwood --
		{0.6011, 0.4875,	"Héraut des Astromanciens",								"Les Astromanciens",	0,	0,	100011,	5033},
	},
	["greatshackle1_base_0"] = {				-- The Great Shackle 1
		{0.2405, 0.6423,	"Vanus Galérion",										"Briser les Fers",	0,	0,	100011,	4730},
	},
	["greenshade_base_0"] = {					-- Greenshade --
		{0.1106, 0.6352,	"Kunira-daro",											"Dans les entrailles de l'Aigle des mers",	0,	0,	100011,	4794},
		{0.1465, 0.5991,	"Le thane sylvestre Fariël",							"Double péril",	0,	0,	100011,	4580},
		{0.1465, 0.5993,	"Le thane sylvestre Fariël",							"Avant la tempête",	0,	0,	100011,	4744},
		{0.1478, 0.6902,	"Œil-Froid",											"La dette de Manthir",	0,	0,	100011,	4793},
		{0.1889, 0.6001,	"Élaldor",												"L'Amronal de Val-boisé",	0,	0,	100011,	4779},
		{0.2106, 0.6480,	"Yanaril",												"Voile d'illusion",	0,	0,	100011,	4574},
		{0.2158, 0.3681,	"Le capitaine Jimila",									"La fin de Pélidil",	0,	0,	100011,	4765},
		{0.2395, 0.3676,	"Le major Cirenwë",										"Rapport à Marbruk",	0,	0,	100011,	4821},
		{0.2819, 0.4038,	"Le major Cirenwë",										"Tempête sur la côte",	0,	0,	100011,	4739},
		{0.2924, 0.5329,	"Ledronor",												"Chasse au troll",	0,	0,	100011,	4827},
		{0.2996, 0.1510,	"Contrat de livraison",									"La commande inaccomplie",	0,	0,	100011,	4849},
		{0.3322, 0.4901,	"La prêtresse Sendël",									"Le seigneur Serpent",	0,	0,	100011,	4681},
		{0.3589, 0.2245,	"L’éclaireur Ruluril",									"La faille de Lunehenge",	0,	0,	100011,	4636},
		{0.3625, 0.2734,	"Nara",													"Droit de vol",	0,	0,	100011,	4601},
		{0.3991, 0.2373,	"Haras",												"Le senche",	0,	0,	100011,	4785},
		{0.4448, 0.4666,	"Sorderion",											"Justice expéditive",	0,	0,	100011,	4784},
		{0.4606, 0.2223,	"La reine Ayrenn",										"Vers Port Vélyn",	0,	0,	100011,	5006},
		{0.4821, 0.4211,	"Égannor",												"Les fidèles de Falinesti",	0,	0,	100011,	4788},
		{0.4827, 0.2754,	"La reine Ayrenn",										"Frappe en plein cœur",	0,	0,	100011,	4690},
		{0.5114, 0.4857,	"Thonoras",												"Les bêtes de Falinesti",	0,	0,	100011,	4771},
		{0.5607, 0.4027,	"Narion",												"Chasse au mammouth",	0,	0,	100011,	4826},
		{0.5981, 0.3468,	"Indaenir",												"L'infection des Bosmers",	0,	0,	100011,	4608},
		{0.6286, 0.3818,	"Estinan",												"Reconquête du col",	0,	0,	100011,	4546},
		{0.6512, 0.4542,	"Endarwe",												"Le roi mort",	0,	0,	100011,	4462},
		{0.6654, 0.5003,	"Dulini",												"La collection méréthique",	0,	0,	100011,	4463},
		{0.6661, 0.5433,	"Le capitaine Sarandil",								"Le retour de Næmon",	0,	0,	100011,	5088},
		{0.6925, 0.4401,	"Bodring",												"Les ombres de corruption",	0,	0,	100011,	4850},
		{0.6931, 0.4726,	"Estinan",												"Les salles du Tourment",	2,	0,	100011,	4836},
	},
	["gurzagsmine_base_0"] = {					-- Gurzag's Mine
	},

	["hallofheroes_base_0"] = {					-- Hall of Heroes
	},
	["hallofthedead_base_0"] = {				-- Hall of the Dead
	},
	["hallinsstand_base_0"] = {					-- Hallins Stand
	},
	["haven_base_0"] = {						-- Haven
	},
	["hildunessecretrefuge_base_0"] = {			-- Hildune's Secret Refuge
	},
	["hoarfrost_base_0"] = {					-- Hoarfrost
	},
	["hollowcity_base_0"] = {					-- The Hollow City
		{0.5326, 0.4173,	"La Gouvernante",										"L'armée de Méridia",	0,	0,	100011,	4610},
	},

	["icehammersvault_base_0"] = {				-- Icehammer's Vault
	},
	["ilessantower_base_0"] = {					-- Ilessan Tower
		{0.5411, 0.7727,	"Note des Freux écarlates",								"Les ressources des Freux écarlates",	0,	0,	100011,	4529},
	},

	["jodeslight_base_0"] = {					-- Jode's Light
	},

	["khajrawlith_base_0"] = {					-- Khajrawlith
		{0.4605, 0.3988,	"Khali",												"Porte vers la lune",	0,	0,	100011,	4689},
	},
	["khenarthisroost_base_0"] = {				-- Khenrati's Roost --
	},
	["koeglinvillage_base_0"] = {				-- Koeglin Village
		{0.3599, 0.3403,	"Dame Dabienne",										"Au château d'Alcaire",	0,	0,	100011,	4443},
		{0.3797, 0.3259,	"Dame Dabienne",										"Fausses accusations",	0,	0,	100011,	2556},
		{0.6068, 0.5049,	"Margot Oscent",										"Les esclavagistes",	0,	0,	100011,	2558},
	},
	["kozanset_base_0"] = {						-- Kozanset
	},
	["kragenmoor_base_0"] = {					-- Kragenmoor
		{0.4366, 0.4258,	"Denu Faren",											"Sauver le fils",	0,	0,	100011,	3696},
		{0.4676, 0.4524,	"Gai-Luron",											"Un grand classique",	0,	0,	100011,	3789},
		{0.5109, 0.3554,	"Sen Drès",												"Vers la Flèche tourmentée",	0,	0,	100011,	3698},
		{0.5127, 0.3550,	"Le grand maître Omin Drès",							"Vengeance pour la maison Drès",	0,	0,	100011,	3788},
	},
	["kunasdelve_base_0"] = {					-- Kunas Delve
		{0.6039, 0.2141,	"Kanniz",												"Qu'il en reste peu",	0,	0,	100011,	4749},
	},
	["kwamacolony_base_0"] = {					-- Lady Llarel's Shelter
		{0.5862, 0.4565,	"Elfe Noir",											"Marcher sur des œufs",	0,	0,	100011,	4494},
	},

	["lightlessoubliette_base_0"] = {			-- Lightless Oubliette
		{0.6998, 0.5719,	"Le roi Laloriaran Dynar",								"De la lumière dans les ténèbres",	0,	0,	100011,	4602},
	},
	["loriasel_base_0"] = {						-- Loriasel
		{0.2321, 0.5928,	"Épée",													"La fin des vigiles",	0,	0,	100011,	3912},
		{0.3963, 0.6216,	"La vice-chanoinesse Heita-Meen",						"Le rêve de l'Hist",	0,	0,	100011,	3910},
		{0.6065, 0.6923,	"Maahi",												"L'étreinte du marais",	0,	0,	100011,	3911},
	},
	["lostcity_base_0"] = {						-- Lost City of the Na-Totambu
	},
	["lostknifecave_base_0"] = {				-- Lost Knife Cave
	},

	["malabaltor_base_0"] = {					-- Malabal Tor --
		{0.0706, 0.5612,	"La gardienne de Sylvanhenge Lara",						"L'ombre de Sancre Tor",	2,	0,	100011,	4867},
		{0.0946, 0.4951,	"L’archimage Shalidor",									"Le pacte du Dieu fou",	3,	0,	100011,	3997},
		{0.0961, 0.5306,	"Le caporal Anerël",									"À la maison",	0,	0,	100011,	4193},
		{0.1309, 0.4488,	"La Dame Verte",										"Les Drublog de Dra'bul",	0,	0,	100011,	4458},
		{0.1496, 0.5273,	"Angardil",												"Une déplaisante remarque",	0,	0,	100011,	4195},
		{0.1640, 0.5110,	"Le sergent Linaarië",									"D'un seul coup",	0,	0,	100011,	4194},
		{0.2022, 0.4479,	"Élandora",												"Que le spectacle continue",	0,	0,	100011,	4111},
		{0.2164, 0.5773,	"Rondor",												"Les hommes du Limier",	0,	0,	100011,	4089},
		{0.2263, 0.5406,	"Marièle la Main de fer",								"L'appel des tempêtes",	0,	0,	100011,	4119},
		{0.2455, 0.5603,	"Liane",												"Le meilleur ami de la nature",	0,	0,	100011,	4464},
		{0.2525, 0.4138,	"Salgaer",												"Levée de rideau",	0,	0,	100011,	4112},
		{0.2540, 0.5861,	"Oraneth",												"Le conte de la Dame Verte",	0,	0,	100011,	4108},
		{0.3414, 0.5772,	"Tharuin la Mélancolique",								"Le site estival",	0,	0,	100011,	4291},
		{0.3511, 0.4148,	"Bouclier mal en point",								"Un Nordique dans le besoin",	0,	0,	100011,	4500},
		{0.3813, 0.6361,	"Vase bosmer",											"Fille perdue",	0,	0,	100011,	4497},
		{0.3871, 0.4059,	"Péras",												"L'esclave en fuite",	0,	0,	100011,	4373},
		{0.4049, 0.5558,	"La Dame Verte",										"L'heure de la récolte",	0,	0,	100011,	4452},
		{0.4238, 0.4890,	"Le chaman Glazulg",									"Le plan du Limier",	0,	0,	100011,	4456},
		{0.4264, 0.4220,	"Glanir",												"Bataille navale",	0,	0,	100011,	4378},
		{0.5084, 0.6802,	"Caralith",												"Arithiel",	0,	0,	100011,	4155},
		{0.5105, 0.6189,	"Le thane sylvestre Dailithil",							"La promesse d'un père",	0,	0,	100011,	4285},
		{0.5383, 0.3792,	"Le matelot Sorangarion",								"Les marins naufragés",	0,	0,	100011,	4129},
		{0.5522, 0.5044,	"Bataba",												"Achats à risque",	0,	0,	100011,	4337},
		{0.5552, 0.5062,	"Alphrost",												"À chaque chose sa saison",	0,	0,	100011,	4137},
		{0.5589, 0.4931,	"Peruin",												"Un air d'impureté",	0,	0,	100011,	4134},
		{0.5672, 0.5097,	"Béra Lamarreur",										"La volonté du conseil",	3,	0,	100011,	3973},
		{0.5714, 0.2927,	"Le second Valion",										"L'honneur du capitaine",	0,	0,	100011,	4130},
		{0.5721, 0.8054,	"Sarcophage ayléide",									"Le piège d'âme",	0,	0,	100011,	4156},
		{0.5963, 0.5508,	"Mathragor",											"Paiement en nature",	0,	0,	100011,	4101},
		{0.6174, 0.5880,	"Le Journal d'un prêtre Z'en",							"Z'en et Mauloch",	0,	0,	100011,	4103},
		{0.6639, 0.6570,	"Journal humide",										"De l'électricité dans l'air",	0,	0,	100011,	4475},
		{0.6778, 0.7918,	"Le Silvenar",											"Le prisonnier de Jathsogur",	0,	0,	100011,	4124},
		{0.7089, 0.4385,	"Le seigneur Gharesh-ri",								"La Crinière noire",	0,	0,	100011,	4544},
		{0.7221, 0.3792,	"Laen la Marcheporte",									"Les ménestrels infortunés",	0,	0,	100011,	4144},
		{0.7382, 0.3574,	"Le Silvenar",											"Restaurez le Silvenar",	0,	0,	100011,	4143},
		{0.7464, 0.3137,	"Nilaendril",											"Liens indéfectibles",	0,	0,	100011,	4515},
		{0.7613, 0.5722,	"Shandi",												"Le conte perpétuel",	0,	0,	100011,	4085},
		{0.7902, 0.4401,	"L’éventail de pierres de Moranda",						"Un repos bien mérité",	0,	0,	100011,	4092},
		{0.7918, 0.2994,	"Daine",												"Frères et bandits",	0,	0,	100011,	4503},
		{0.7982, 0.4077,	"La trameuse Endrith",									"Accomplir son destin",	0,	0,	100011,	4091},
		{0.7995, 0.5510,	"Farandor",												"Une idée de roman",	0,	0,	100011,	4161},
		{0.8205, 0.1764,	"La gardienne de Sylvanhenge Lara",						"La sombre nuit de l'âme",	0,	0,	100011,	4165},
		{0.8423, 0.2214,	"Finoriell",											"Le réveil",	0,	0,	100011,	4142},
		{0.8425, 0.3452,	"Tabil",												"Ennemi de mon ennemi",	0,	0,	100011,	4196},
		{0.8425, 0.3501,	"Eraral-dro",											"Petites intrigues entre amis",	0,	0,	100011,	4199},
		{0.8653, 0.1552,	"Aniastë",												"Proie sacrée, chasse profane",	0,	0,	100011,	4229},
	},
	["malsorrastomb_base_0"] = {				-- Mal Sorra's Tomb
		{0.5642, 0.5075,	"Le journal de Nettira",								"Nouvelles des parents perdus",	0,	0,	100011,	4814},
	},
	["marbruk_base_0"] = {						-- Marbruk
		{0.2505, 0.5888,	"Le capitaine Sarandil",								"Le retour de Næmon",	0,	0,	100011,	5088},
		{0.4282, 0.1230,	"Estinan",												"Les salles du Tourment",	2,	0,	100011,	4836},
	},
	["mehrunesspite_base_0"] = {				-- Mehrunes' Spite
	},
	["minesofkhuras_base_0"] = {				-- Mines of Khuras
	},
	["mournhold_base_0"] = {					-- Mournhold
		{0.3801, 0.9081,	"Naryu Virian",											"Activités clandestines",	0,	0,	100011,	4459},
		{0.3956, 0.7022,	"Ordonnatrice",											"Service rendu",	0,	0,	100011,	4453},
		{0.3993, 0.6983,	"Ordonnatrice",											"Le sceau des Trois",	0,	0,	100011,	3817},
		{0.5171, 0.5958,	"Sar-Keer",												"La vengeance des opprimés",	0,	0,	100011,	3787},
		{0.5391, 0.4926,	"Rigurt l'effronté",									"Échanges culturels",	0,	0,	100011,	3809},
		{0.5619, 0.3463,	"Almalexia",											"À la poursuite de la magistris Vox",	0,	0,	100011,	3966},
		{0.7664, 0.4447,	"Nosaleeth",											"Sur invitation uniquement",	0,	0,	100011,	3893},
	},
	["mudtreemine_base_0"] = {					-- Mud Tree Mine
	},
	["murciensclaim_base_0"] = {				-- Murcien's Claim
	},
	["mzithumz_base_0"] = {						-- Mzithumz
		{0.3431, 0.8892,	"Bédyni l'artificière",									"Prise de contrôle",	0,	0,	100011,	3721},
	},
	["mzulft_base_0"] = {						-- Mzulft
	},

	["narilnagaia_base_0"] = {					-- Naril Nagaia
	},
	["narsis_base_0"] = {						-- Narsis
		{0.3507, 0.5231,	"Le garde Ren",											"Pour leur propre protection",	0,	0,	100011,	3610},
		{0.4074, 0.2995,	"Varon Davel",											"Traqueur de fléau",	0,	0,	100011,	3955},
		{0.5065, 0.4606,	"Le conseiller Ralden",									"Invités indésirables",	0,	0,	100011,	3688},
		{0.5189, 0.4645,	"Varon Davel",											"Au vu et au su de tous",	0,	0,	100011,	3660},
		{0.5194, 0.4670,	"Varon Davel",											"Contre-attaque",	0,	0,	100011,	3652},
	},
	["nimalten_base_0"] = {						-- Nimalten
		{0.4299, 0.3722,	"Hauting",												"Armes dissimulées",	0,	0,	100011,	4153},
		{0.5901, 0.6499,	"Hekvid",												"Grottes de Montpin",	0,	0,	100011,	4286},
	},
	["northpoint_base_0"] = {					-- Northpoint
	},
	["northwindmine_base_0"] = {				-- Northwind Mine
	},

	["obsidiangorge_base_0"] = {				-- Obsidian Gorge
		{0.4485, 0.3585,	"L’éclaireur Kanat",									"Représailles",	0,	0,	100011,	3705},
		{0.8461, 0.4599,	"Varon Davel",											"Propagateurs de fléau",	0,	0,	100011,	3797},
	},
	["obsidianscar_base_0"] = {					-- Obsidian Scar
	},
	["oldsordscave_base_0"] = {					-- Old Sord's Cave
	},
	["orcsfingerruins_base_0"] = {				-- Orc's Finger Ruins
	},
	["orrery_base_0"] = {						-- Orrery
	},

	["pinepeakcaverns_base_0"] = {				-- Pinepeak Caverns
		{0.4857, 0.2682,	"Nila Belavel",											"Sujet de recherche",	0,	0,	100011,	3980},
	},
	["portdunwatch_base_0"] = {					-- Port Dun Watch
		{0.4677, 0.3003,	"Rémy Bérard",											"Obéissez-moi",	0,	0,	100011,	4565},
	},
	["porthunding_base_0"] = {					-- Port Hunding
		{0.2590, 0.1882,	"Grunyun le Sordide",									"Marq le gobelin",	0,	0,	100011,	4372},
		{0.3299, 0.6523,	"Lambur",												"Pointe du Fer de lance",	0,	0,	100011,	4476},
	},

	["rawlkha_base_0"] = {						-- Rawl'kha
		{0.3800, 0.2860,	"Félari",												"Pour honorer les défunts",	0,	0,	100011,	4732},
		{0.6885, 0.4451,	"Rollin",												"Une nuit à oublier",	0,	0,	100011,	4775},
		{0.7049, 0.5182,	"Hadam-do",												"Le premier pas",	0,	0,	100011,	4712},
	},
	["rawlkhatemple_base_0"] = {				-- Rawl'kha Temple
		{0.5145, 0.3136,	"Kauzanabi-jo",											"Le sentier de Mont-la-Lune",	0,	0,	100011,	4709},
	},
	["razakswheel_base_0"] = {					-- Razaks Wheel
	},
	["reapersmarch_base_0"] = {					-- Reaper’s March --
		{0.2171, 0.4170,	"L’éclaireuse Mengaër",									"Le serment de la Terre Brûlée",	0,	0,	100011,	4480},
		{0.2401, 0.7218,	"Azahrr",												"La Griffe dorée",	0,	0,	100011,	4536},
		{0.2443, 0.2961,	"Englor",												"Une mauvaise passe",	0,	0,	100011,	4460},
		{0.2451, 0.4003,	"Le capitaine Odreth",									"Dans le terrier du ragnard",	0,	0,	100011,	4486},
		{0.2559, 0.7010,	"Ehtayah",												"Une offrande",	0,	0,	100011,	4537},
		{0.2779, 0.1691,	"Melrethël",											"Le chant de la trameuse",	0,	0,	100011,	4738},
		{0.2785, 0.1657,	"Le Journal de Graccus vol. 2",							"Le rêveur ambulant",	0,	0,	100011,	4737},
		{0.2954, 0.5312,	"Ghadar",												"Le culte de Fendraurore",	0,	0,	100011,	4487},
		{0.3098, 0.2550,	"Khali",												"Toujours sombre",	0,	0,	100011,	4461},
		{0.3219, 0.5089,	"Ongalion",												"Un bon jardinier",	0,	0,	100011,	4488},
		{0.3304, 0.8119,	"Shazah",												"Poussières au clair de lune",	0,	0,	100011,	4479},
		{0.3343, 0.8078,	"Shazah",												"Vers Dune",	0,	0,	100011,	4711},
		{0.3430, 0.2587,	"Khali",												"Porte vers la lune",	0,	0,	100011,	4689},
		{0.3646, 0.4103,	"Instrument poussiéreux",								"Chanson d'histoire",	0,	0,	100011,	4812},
		{0.3693, 0.6929,	"Daifa",												"Une boîte mystérieuse",	0,	0,	100011,	4457},
		{0.3788, 0.6971,	"Aniël",												"La Mascarade de Baan Dar",	0,	0,	100011,	4440},
		{0.4083, 0.1671,	"Le centurion Burri",									"Les portes de feu",	0,	0,	100011,	4501},
		{0.4239, 0.3012,	"Le thane sylvestre Bowenas",							"Le destin d'Ezreba",	0,	0,	100011,	4665},
		{0.4471, 0.5226,	"Félari",												"Pour honorer les défunts",	0,	0,	100011,	4732},
		{0.4479, 0.7910,	"Firiliril",											"Contrat douteux",	0,	0,	100011,	4740},
		{0.4521, 0.3023,	"Halindor",												"Sur le seuil",	0,	0,	100011,	4599},
		{0.4859, 0.5427,	"Rollin",												"Une nuit à oublier",	0,	0,	100011,	4775},
		{0.4880, 0.5519,	"Hadam-do",												"Le premier pas",	0,	0,	100011,	4712},
		{0.4895, 0.3848,	"Feluni",												"La division Maître d'armes",	0,	0,	100011,	4650},
		{0.4902, 0.7068,	"Sind",													"Dans l'antre du vice",	0,	0,	100011,	4598},
		{0.4904, 0.3855,	"Feluni",												"La division Sorcellerie",	0,	0,	100011,	4649},
		{0.4914, 0.3865,	"Feluni",												"La division Invocateur",	0,	0,	100011,	4648},
		{0.4976, 0.1666,	"Cariël",												"L'occupation colovienne",	0,	0,	100011,	4652},
		{0.5017, 0.5600,	"Kauzanabi-jo",											"Le sentier de Mont-la-Lune",	0,	0,	100011,	4709},
		{0.5122, 0.4423,	"Balag",												"Un pied dans la porte",	0,	0,	100011,	4647},
		{0.5191, 0.1559,	"Zadala",												"Tombé à l'eau",	0,	0,	100011,	4578},
		{0.5440, 0.7018,	"Azum",													"La chute d'Hadran",	0,	0,	100011,	4655},
		{0.5449, 0.2959,	"Kanniz",												"Qu'il en reste peu",	0,	0,	100011,	4749},
		{0.5687, 0.1346,	"Cariël",												"Les machinations des Brûlepierre",	0,	0,	100011,	4653},
		{0.5691, 0.1342,	"Kazirra",												"Vers Rawl'kha",	0,	0,	100011,	4697},
		{0.5779, 0.6037,	"Invitation À l'enclave des Indomptables",				"Prêter le serment des Indomptables",	3,	0,	100011,	5312},
		{0.5910, 0.5979,	"Semusa",												"Problèmes de petit village",	0,	0,	100011,	4481},
		{0.5983, 0.5670,	"Kalari",												"Les bandits d'Ezzag",	0,	0,	100011,	4483},
		{0.6239, 0.5768,	"Ezzag",												"Détails à régler",	0,	0,	100011,	4485},
		{0.6473, 0.5535,	"Yeux-voilés",											"Problèmes de rats",	0,	0,	100011,	4482},
		{0.6475, 0.5534,	"Yeux-voilés",											"Kalari hantée",	0,	0,	100011,	4484},
		{0.6521, 0.3498,	"Cariël",												"La chance d'un traître",	0,	0,	100011,	4687},
		{0.6643, 0.2046,	"Parchemin antique",									"Le don d'Hircine",	0,	1,	100011,	4961},
		{0.6879, 0.3750,	"La reine Ayrenn",										"Les feux de Dune",	0,	0,	100011,	4550},
		{0.7908, 0.3822,	"Shazah",												"Le sentier éclairé",	0,	0,	100011,	4719},
	},
	["redfurtradingpost_base_0"] = {			-- Red Fur Tradingpost
	},
	["reliquaryofstars_base_0"] = {				-- Reliquary of Stars
	},
	["riften_base_0"] = {						-- Riften
	},
	["rivenspire_base_0"] = {					-- Rivenspire --
	},
	["ruinsofabamath_base_0"] = {				-- Ruins of Abamath
	},
	["rulanyilsfall_base_0"] = {				-- Rulanyil's Fall
	},

	["salasen_base_0"] = {						-- Salasen
	},
	["sandblownmine_base_0"] = {				-- Sandblown Mine
	},
	["sanguinesdemesne_base_0"] = {				-- Sanguine's Demesne
	},
	["selenesweb_base_0"] = {					-- Selene's Web
	},
	["sentinel_base_0"] = {						-- Sentinel Diggings
	},
	["serpentsgrotto_base_0"] = {				-- Serpents Grotto
	},
	["shadaburialgrounds_base_0"] = {			-- Shada Burial Grounds
	},
	["shadacitydistrict_base_0"] = {			-- Shada City District
	},
	["shadowfen_base_0"] = {					-- Shadowfen --
		{0.1649, 0.7397,	"Trouve-Vite",											"Les racines du mal",	0,	0,	100011,	3795},
		{0.1765, 0.7886,	"Dort-l'Œil-Ouvert",									"Perdu dans la boue",	0,	0,	100011,	3804},
		{0.2044, 0.6069,	"Épée",													"La fin des vigiles",	0,	0,	100011,	3912},
		{0.2318, 0.6117,	"La vice-chanoinesse Heita-Meen",						"Le rêve de l'Hist",	0,	0,	100011,	3910},
		{0.2475, 0.5515,	"Erranza",												"Ceux qui sont lésés",	0,	0,	100011,	3847},
		{0.2509, 0.5502,	"Jurni",												"La pierre-clef",	0,	0,	100011,	3846},
		{0.2668, 0.6235,	"Maahi",												"L'étreinte du marais",	0,	0,	100011,	3911},
		{0.2687, 0.7112,	"Le prévôt Nuleem-Malem",								"L'alchimiste du Domaine",	0,	0,	100011,	3909},
		{0.3166, 0.5630,	"Le prévôt Hernik",										"Que l'on jette la clef",	0,	0,	100011,	3845},
		{0.3614, 0.7255,	"Wareem",												"D'une valeur douteuse",	0,	0,	100011,	3680},
		{0.3628, 0.5714,	"Lodyna Arethi",										"Le roi de poussière",	0,	0,	100011,	3717},
		{0.3695, 0.6883,	"Kiameed",												"Infortuné pèlerinage",	0,	0,	100011,	3681},
		{0.3707, 0.4772,	"Drillk",												"Dans les entrailles du temple",	0,	0,	100011,	3718},
		{0.3712, 0.7708,	"Bimee-Kas",											"Les songes de l'Hist",	0,	0,	100011,	3679},
		{0.3713, 0.5105,	"Le temple de Sul",										"L'empreinte du temps",	0,	0,	100011,	3719},
		{0.4097, 0.7179,	"Jilux",												"Les épreuves des Écailles sacrées",	0,	0,	100011,	3678},
		{0.4316, 0.3901,	"Sejaijilax",											"Le schisme",	0,	0,	100011,	3822},
		{0.4402, 0.4476,	"Hodmar",												"En souvenir du défunt",	0,	0,	100011,	3824},
		{0.4414, 0.2262,	"Doute-de-la-Lune",										"Invités indésirables",	0,	0,	100011,	3688},
		{0.4502, 0.6233,	"Zahra",												"Une richesse sans limites",	0,	0,	100011,	4560},
		{0.4649, 0.2850,	"La vice-chanoinesse Heita-Meen",						"À la recherche de la vérité",	0,	0,	100011,	3687},
		{0.4653, 0.2704,	"Angwë",												"Le Smorgasbord de Fangeombre",	0,	0,	100011,	4554},
		{0.4750, 0.2940,	"Le vice-chanoine Hrondar",								"Remuer la boue",	0,	0,	100011,	3690},
		{0.5106, 0.2417,	"L’Aide Diina",											"Trois bonnes âmes",	0,	0,	100011,	3686},
		{0.5175, 0.8165,	"Mousse-Silencieuse",									"La vengeance des écailleux",	0,	0,	100011,	3799},
		{0.5217, 0.5846,	"La vice-chanoinesse Servyna",							"Les gardiens de la coquille",	0,	0,	100011,	4606},
		{0.5358, 0.3259,	"Le prévôt Saervild Vent-d'acier",						"Au secours des reliques",	0,	0,	100011,	3840},
		{0.5362, 0.6200,	"La vice-chanoinesse Servyna",							"L'Œuf mnémique",	0,	0,	100011,	4646},
		{0.5535, 0.4943,	"Étrange appareil",										"Intervention externe",	0,	0,	100011,	3791},
		{0.5742, 0.7681,	"Xijai-Teel",											"Un étrange mort-vité",	0,	0,	100011,	3729},
		{0.6088, 0.6176,	"Erranenen",											"Triple sottise",	0,	0,	100011,	4553},
		{0.6188, 0.3776,	"Le vice-chanoine Hrondar",								"Piste du voleur de peau",	0,	0,	100011,	4587},
		{0.6203, 0.7278,	"La mise en garde",										"Murmures des feux follets",	0,	0,	100011,	3730},
		{0.6250, 0.4492,	"La vice-chanoinesse Servyna",							"Casser l'Œuf",	0,	0,	100011,	3815},
		{0.6657, 0.4082,	"Ukatsei",												"Le repaire du voleur de peau",	0,	0,	100011,	4590},
		{0.6815, 0.5840,	"Rabeen-Ei",											"Un véritable bourbier",	0,	0,	100011,	3724},
		{0.7107, 0.5853,	"Kara",													"Un accueil chaleureux",	0,	0,	100011,	3674},
		{0.7251, 0.6215,	"La vice-chanoinesse Heita-Meen",						"Du marais à la neige",	0,	0,	100011,	4152},
		{0.7300, 0.7408,	"Feyne Vildan",											"En plein Bourbier",	0,	0,	100011,	3900},
		{0.7304, 0.4795,	"Sylvegarde",											"La mort du sylvegarde",	0,	0,	100011,	3827},
		{0.7430, 0.7230,	"Tah-Tehat",											"Le fils disparu",	0,	0,	100011,	3914},
		{0.7605, 0.7737,	"Regarde-sous-les-Cailloux",							"Enseveli dans le passé",	0,	0,	100011,	3888},
		{0.7681, 0.7332,	"Feyne Vildan",											"Clarté",	0,	0,	100011,	3905},
		{0.7835, 0.4699,	"Rôde-en-Secret",										"Une vengeance de sang-froid",	0,	0,	100011,	3828},
		{0.7841, 0.6181,	"S'jash",												"Pourparlers",	0,	0,	100011,	3676},
		{0.7976, 0.8379,	"Regarde-sous-les-Cailloux",							"Les Crocs de Sithis",	0,	0,	100011,	3889},
		{0.8159, 0.8457,	"Regarde-sous-les-Cailloux",							"Le dernier croc à extirper",	0,	0,	100011,	3890},
		{0.8233, 0.3781,	"Urne daedrique",										"La volonté du brisé",	0,	0,	100011,	4557},
		{0.8537, 0.5974,	"Gordag",												"La force du père",	0,	0,	100011,	4556},
	},
	["shorecave_base_0"] = {					-- Shore Cave
	},
	["shornhelm_base_0"] = {					-- Shornhelm
	},
	["shorsstone_base_0"] = {					-- Shor's Stone
		{0.3803, 0.5118,	"Vigrod Fauche-spectre",								"Assaut sur le hall",	0,	0,	100011,	3974},
	},
	["shorsstonemine_base_0"] = {				-- Shor's Stone Mine
		{0.5809, 0.2842,	"Jaknir",												"Évacuez les mineurs",	0,	0,	100011,	3921},
		{0.7678, 0.4325,	"Le contremaître Gandis",								"Exhumé",	0,	0,	100011,	3920},
	},
	["shroudedpass_base_0"] = {					-- Shrouded Pass
	},
	["shroudhearth_base_0"] = {					-- Shroudhearth
	},
	["silumm_base_0"] = {						-- Silumm
	},
	["skywatch_base_0"] = {						-- Skywatch
	},
	["spindleclutch_base_0"] = {				-- Spindleclutch
	},
	["stonefalls_base_0"] = {					-- Stonefalls --
		{0.1099, 0.5061,	"Le vicaire Brethis",									"Faveur divine",	0,	0,	100011,	3794},
		{0.1100, 0.5063,	"Frère Samel",											"Miné",	0,	0,	100011,	3806},
		{0.1373, 0.5700,	"Ruvali Manothrel",										"Briser le miroir",	0,	0,	100011,	3647},
		{0.1398, 0.5829,	"Qa'tesh",												"Une histoire d'empreintes",	0,	0,	100011,	3648},
		{0.1545, 0.2345,	"Holgunn",												"La ville de la Flèche",	0,	0,	100011,	3635},
		{0.1593, 0.5515,	"Feldsii Maren",										"Un jumeau indésirable",	0,	0,	100011,	3646},
		{0.1669, 0.2699,	"Marche-cendre",										"Équilibrer les chances",	0,	0,	100011,	3633},
		{0.1744, 0.5369,	"L’éclaireur Galsar",									"Venus des désolations",	0,	0,	100011,	3699},
		{0.1797, 0.2480,	"Tanval Indoril",										"La défaite du général",	0,	0,	100011,	3634},
		{0.1859, 0.5317,	"Caalorne",												"Le nectar du Sombreval",	0,	0,	100011,	5039},
		{0.2101, 0.6198,	"Denu Faren",											"Sauver le fils",	0,	0,	100011,	3696},
		{0.2153, 0.6243,	"Gai-Luron",											"Un grand classique",	0,	0,	100011,	3789},
		{0.2169, 0.5857,	"Duryn Beleran",										"Négociations agressives",	0,	0,	100011,	3695},
		{0.2225, 0.6080,	"Sen Drès",												"Vers la Flèche tourmentée",	0,	0,	100011,	3698},
		{0.2228, 0.6080,	"Le grand maître Omin Drès",							"Vengeance pour la maison Drès",	0,	0,	100011,	3788},
		{0.2257, 0.4247,	"Beron Telvanni",										"La malédiction de la tour d'Heimlyn",	0,	0,	100011,	3642},
		{0.2298, 0.4771,	"Merarii Telvanni",										"Ce qui fut fait doit être défait",	0,	0,	100011,	3643},
		{0.2326, 0.3693,	"Le patriarche Sept-panses",							"Un ouragan déchaîné",	0,	0,	100011,	3752},
		{0.2383, 0.2603,	"Le sergent Gjorring",									"La prise de Fort Virak",	0,	0,	100011,	3632},
		{0.2724, 0.5619,	"Dathlyn",												"Déjouer l'Alliance",	0,	0,	100011,	5037},
		{0.3172, 0.3642,	"Fafnyr",												"La vengeance de Fafnyr",	0,	0,	100011,	3627},
		{0.3251, 0.6041,	"Valdam Andoren",										"L'affection du gobelin",	0,	0,	100011,	3854},
		{0.3265, 0.3533,	"Hrogar",												"Protéger la salle",	0,	0,	100011,	3626},
		{0.3359, 0.5924,	"Géron Drothan",										"Négociant en vins agressé",	0,	0,	100011,	1489},
		{0.3436, 0.7027,	"Gorvyn Dran",											"Une lettre pour Deshaan",	0,	0,	100011,	4894},
		{0.3582, 0.4467,	"Hjagir",												"La vérité sur les araignées",	0,	0,	100011,	5038},
		{0.3613, 0.6137,	"Voit-les-Embranchements",								"Précautions",	0,	0,	100011,	5040},
		{0.3620, 0.6137,	"Holgunn",												"Monter en Flèche",	0,	0,	100011,	3826},
		{0.3761, 0.6447,	"Tanval Indoril",										"Ouverture du portail",	0,	0,	100011,	3837},
		{0.3890, 0.6555,	"Tanval Indoril",										"La dernière défaite de Sadal",	0,	0,	100011,	3868},
		{0.4151, 0.4387,	"La prêtresse Bréla",									"Purifier le passé",	0,	0,	100011,	3581},
		{0.4641, 0.5357,	"Holgunn",												"Vers fort Virak",	0,	0,	100011,	3671},
		{0.4690, 0.5238,	"Le capitaine Noris",									"Le Cœur du corail",	0,	0,	100011,	3584},
		{0.4965, 0.6349,	"La sorcière Nilae",									"Les Frères se dresseront",	0,	0,	100011,	3622},
		{0.5153, 0.6515,	"Le sorcier Vunal",										"Fenêtre vers le passé",	0,	0,	100011,	3520},
		{0.5440, 0.5310,	"Hraelgar Brisepierre",									"Un peu de sport",	0,	0,	100011,	3662},
		{0.5546, 0.4586,	"Zasha-Ja",												"La jeune pousse",	0,	0,	100011,	3645},
		{0.5585, 0.5016,	"Naril Héléran",										"Prise de la tour",	0,	0,	100011,	3863},
		{0.5664, 0.5473,	"Shaali Kulun",											"Les sauvages des Éboulis",	0,	0,	100011,	3865},
		{0.5810, 0.5343,	"L’acolyte Madrana",									"La nuit de l'âme",	0,	0,	100011,	3667},
		{0.5849, 0.5295,	"Nilthis",												"Ramener l'ordre",	0,	0,	100011,	3639},
		{0.6310, 0.6910,	"Le capitaine Llaari",									"Le venin d'Ahknara",	0,	0,	100011,	3591},
		{0.6321, 0.6381,	"Le capitaine Hjolm",									"Silence suspect",	0,	0,	100011,	3583},
		{0.6644, 0.5652,	"Neposh",												"Âmes désespérées",	0,	0,	100011,	3670},
		{0.7025, 0.5325,	"Le sergent Jagyr",										"Fermeture des grottes des galopins",	0,	0,	100011,	3736},
		{0.7244, 0.5506,	"Marche-cendre",										"Dans la vague",	0,	0,	100011,	3737},
		{0.7246, 0.5496,	"Garyn Indoril",										"Restauration des gardiens",	0,	0,	100011,	3734},
		{0.7318, 0.4100,	"Marche-cendre",										"La mort de Balreth",	0,	0,	100011,	3735},
		{0.7436, 0.5790,	"Onuja",												"Réveiller les morts",	0,	0,	100011,	3615},
		{0.7646, 0.6225,	"Bala",													"Apaiser un cœur",	0,	0,	100011,	3617},
		{0.7712, 0.6395,	"Onuja",												"Au Mont cendreux",	0,	0,	100011,	3618},
		{0.7718, 0.6438,	"Mavos Siloreth",										"Flammes dévorantes",	0,	0,	100011,	3616},
		{0.8040, 0.5078,	"Drelden Orn",											"Méthodes d'élevage percutantes",	0,	0,	100011,	3602},
		{0.8099, 0.3226,	"Holgunn",												"Ville assiégée",	0,	0,	100011,	3588},
		{0.8124, 0.4815,	"Douce-écaille",										"Construire la confiance",	0,	0,	100011,	3592},
		{0.8147, 0.4350,	"Reesa",												"Sacrifice pour la juste cause",	0,	0,	100011,	3598},
		{0.8214, 0.4561,	"Shuldrashi",											"Le sort d'un ami",	0,	0,	100011,	5045},
		{0.8490, 0.4069,	"Le sergent Rhorlak",									"Lendemains difficiles",	0,	0,	100011,	3590},
		{0.8634, 0.4237,	"Ix-Utha",												"Esclaves de l'au-delà",	0,	0,	100011,	3594},
		{0.8737, 0.3128,	"Tanval Indoril",										"Faire taire le glas",	0,	0,	100011,	3589},
		{0.8767, 0.3674,	"Riurik",												"Débuts à Morneroc",	0,	0,	100011,	3990},
		{0.8790, 0.3091,	"Tanval Indoril",										"Retardez les Dagues",	0,	0,	100011,	3587},
		{0.8902, 0.3752,	"Holgunn",												"Héritage des ancêtres",	0,	0,	100011,	3585},
	},
	["stonetoothfortress_base_0"] = {			-- Stonetooth Fortress
		{0.3642, 0.6624,	"Laganakh",												"Dans les collines",	0,	0,	100011,	4478},
		{0.3903, 0.3877,	"Lambur",												"La Chute de Carzog",	0,	0,	100011,	4449},
		{0.4527, 0.4550,	"Le chef Tazgol",										"Jusqu'en Glénumbrie",	0,	0,	100011,	4566},
		{0.6175, 0.3606,	"L’épouse-chasseresse Lurgush",							"La fille de Montemer",	0,	0,	100011,	4559},
		{0.6511, 0.5904,	"Gruluk gro-Khazun",									"Le complot de Sangrépine",	0,	0,	100011,	4523},
	},
	["stormhaven_base_0"] = {					-- Stormhaven --
		{0.1461, 0.2529,	"Sieur Hugues",											"La sécurité du Royaume",	0,	0,	100011,	2567},
		{0.1506, 0.3849,	"Dame Dabienne",										"Au château d'Alcaire",	0,	0,	100011,	4443},
		{0.1530, 0.3832,	"Dame Dabienne",										"Fausses accusations",	0,	0,	100011,	2556},
		{0.1544, 0.2423,	"Le duc Nathaniel",										"Sur la trace de sieur Hugues",	0,	0,	100011,	2576},
		{0.1545, 0.2422,	"La duchesse Lakana",									"Une vie de duchesse",	0,	0,	100011,	2566},
		{0.1612, 0.5506,	"Le capitaine Albert Marck",							"L'équipage prisonnier",	0,	0,	100011,	4403},
		{0.1632, 0.2337,	"Sieur Hugues",											"Le revers de la médaille",	0,	0,	100011,	2564},
		{0.1766, 0.4716,	"Plans d'attaque",										"Plans d'attaque au phare",	0,	0,	100011,	4401},
		{0.1797, 0.4043,	"Margot Oscent",										"Les esclavagistes",	0,	0,	100011,	2558},
		{0.1838, 0.3297,	"Guillaume Nurin",										"Invasion de gobelins",	0,	0,	100011,	2578},
		{0.1914, 0.2501,	"Le commandant Gérieux",								"Une armée aux portes",	0,	0,	100011,	2552},
		{0.2020, 0.5250,	"Tyrée Marence",										"Réparez le phare de Koeglin",	0,	0,	100011,	728},
		{0.2041, 0.3031,	"Janese Lurgette",										"Une affaire de famille",	0,	0,	100011,	4693},
		{0.2043, 0.4081,	"Phinis Vanne",											"Impossible de partir sans elle",	0,	0,	100011,	2494},
		{0.2097, 0.3676,	"Frère Perry",											"Le fermier endormi",	0,	0,	100011,	1678},
		{0.2346, 0.5068,	"Le second Elvira Derre",								"Diversion et livraison",	0,	0,	100011,	1637},
		{0.2631, 0.3112,	"Coffre usé par les intempéries",						"L'héritage des Trois",	0,	0,	100011,	2569},
		{0.2702, 0.3650,	"Ingride Vanne",										"Le rêve de Rozenn",	0,	0,	100011,	1709},
		{0.2861, 0.3274,	"Sieur Graham",											"Les faux chevaliers",	0,	0,	100011,	1687},
		{0.2965, 0.3048,	"Sieur Edmond",											"Les flammes de la dissension",	0,	0,	100011,	736},
		{0.2969, 0.3041,	"Sieur Edmond",											"Reprendre le fort du Brandon",	0,	0,	100011,	737},
		{0.3091, 0.3281,	"Rémy Bérard",											"Obéissez-moi",	0,	0,	100011,	4565},
		{0.3263, 0.3007,	"Sieur Edmond",											"Le sort de sieur Hugues",	0,	0,	100011,	467},
		{0.3322, 0.2980,	"Le duc Nathaniel",										"Questions sans réponses",	0,	0,	100011,	1735},
	},
	["stormhold_base_0"] = {					-- Stormhold
		{0.4237, 0.2033,	"Doute-de-la-Lune",										"Invités indésirables",	0,	0,	100011,	3688},
		{0.5749, 0.4830,	"Angwë",												"Le Smorgasbord de Fangeombre",	0,	0,	100011,	4554},
		{0.6362, 0.6318,	"Le vice-chanoine Hrondar",								"Remuer la boue",	0,	0,	100011,	3690},
		{0.8612, 0.3015,	"L’Aide Diina",											"Trois bonnes âmes",	0,	0,	100011,	3686},
	},
	["stormholdguildhall_map_base_0"] = {		-- Stormhold Guild Hall
		{0.8100, 0.3809,	"La vice-chanoinesse Heita-Meen",						"À la recherche de la vérité",	0,	0,	100011,	3687},
	},
	["strosmkai_base_0"] = {					-- Stros M'Kai --
		{0.2952, 0.6212,	"Nicolène",												"L'équipage du Fer de lance",	0,	0,	100011,	4514},
		{0.4019, 0.5065,	"Néramo",												"Secrets enterrés",	0,	0,	100011,	4431},
		{0.4034, 0.6332,	"Trélan",												"La nuit dernière",	0,	0,	100011,	4380},
		{0.4150, 0.4100,	"Dugroth",												"Moment de vérité",	0,	0,	100011,	4382},
		{0.4548, 0.9131,	"Coffre déterré",										"Le trésor d'Izad",	0,	0,	100011,	4471},
		{0.5384, 0.6728,	"Télonil",												"Comme des papillons vers la lumière",	0,	0,	100011,	4344},
		{0.5568, 0.2888,	"Grunyun le Sordide",									"Marq le gobelin",	0,	0,	100011,	4372},
		{0.5864, 0.4830,	"Lambur",												"Pointe du Fer de lance",	0,	0,	100011,	4476},
		{0.7877, 0.7415,	"Jakarn",												"Innocente crapule",	0,	0,	100011,	4454},
		{0.7992, 0.1279,	"Siraj",												"Le poignet de l'homme mort",	0,	0,	100011,	4511},
		{0.8288, 0.2208,	"Gugnir",												"Ternir la couronne",	0,	0,	100011,	4506},
		{0.8473, 0.2143,	"Cadavre",												"Assemblage de Sphère",	0,	0,	100011,	4381},
	},
	["sunkenroad_base_0"] = {					-- Sunken Road
	},

	["taarengrav_base_0"] = {					-- Taarengrav
		{0.5394, 0.2340,	"Valdur",												"Vers les grottes de Montpin",	0,	0,	100011,	4184},
	},
	["taldeiccrypts_base_0"] = {				-- Taldeic Crypts
		{0.1987, 0.3713,	"Saryvn",												"L'alibi du soldat",	0,	0,	100011,	3702},
	},
	["tempestisland_base_0"] = {				-- Tempest Island
	},
	["templeofsul_base_0"] = {					-- Temple of Sul
		{0.2693, 0.2913,	"Le temple de Sul",										"L'empreinte du temps",	0,	0,	100011,	3719},
	},
	["the_aldmiri_0"] = {						-- The Harborage AURIDON
		{0.7360, 0.2273,	"Cadwell",												"L'or de Cadwell",	2,	0,	100011,	5000},
		{0.7370, 0.2352,	"Cadwell",												"L'argent de Cadwell",	2,	0,	100011,	4998},
	},
	["the_daggerfall_0"] = {					-- The Harborage GLENUMBRA
	},
	["the_ebonheart_0"] = {						-- The Harborage STONEFALLS
	},
	["thebanishedcells_base_0"] = {				-- The Banished Cells
	},
	["thebastardstomb_base_0"] = {				-- The Bastards Tomb
	},
	["thefivefingerdance_base_0"] = {			-- The Five Finger Dance
		{0.5135, 0.6450,	"Aniël",												"La fête de Baan Dar",	0,	0,	100011,	4499},
	},
	["thegrave_base_0"] = {						-- The Grave
		{0.4710, 0.4561,	"Jakarn",												"Innocente crapule",	0,	0,	100011,	4454},
	},
	["thelibrarydusk_base_0"] = {				-- Library of Dusk
		{0.3243, 0.4826,	"Kireth Vanos",											"La Bibliothèque crépusculaire",	0,	0,	100011,	4352},
	},
	["thelionsden_base_0"] = {					-- The Lions Den
	},
	["therift_base_0"] = {						-- The Rift --
		{0.1111, 0.4265,	"Valdur",												"Vers les grottes de Montpin",	0,	0,	100011,	4184},
		{0.1135, 0.2667,	"Netapatuu",											"Le tombeau sous la montagne",	0,	0,	100011,	3978},
		{0.1149, 0.2684,	"Netapatuu",											"Tour d'Honrich",	0,	0,	100011,	5036},
		{0.1166, 0.2625,	"Nila Belavel",											"Sujet de recherche",	0,	0,	100011,	3980},
		{0.1333, 0.3986,	"Raynor Vanos",											"Le gardien enchaîné",	0,	0,	100011,	4147},
		{0.1578, 0.2622,	"Nilwën",												"Bêtes féroces à Fort-Ivar",	0,	0,	100011,	4320},
		{0.1654, 0.3230,	"Iroda",												"Épreuve mentale",	0,	0,	100011,	4250},
		{0.1730, 0.3138,	"Daljari Demi-troll",									"Épreuve corporelle",	0,	0,	100011,	4249},
		{0.1739, 0.3304,	"Widulf",												"Épreuve spirituelle",	0,	0,	100011,	4251},
		{0.1885, 0.3173,	"Runehild",												"Économisez votre voix",	0,	0,	100011,	4252},
		{0.2299, 0.3716,	"Hauting",												"Armes dissimulées",	0,	0,	100011,	4153},
		{0.2580, 0.4204,	"Hekvid",												"Grottes de Montpin",	0,	0,	100011,	4286},
		{0.3048, 0.4793,	"Amitra",												"Rituel dans les collines de Rochefendre",	0,	0,	100011,	4311},
		{0.3932, 0.5681,	"Solvar",												"Dans le dehors",	0,	0,	100011,	4318},
		{0.4125, 0.5245,	"Jorunn le Roi-scalde",									"Un géant dans les cimes de Givrebrume",	0,	0,	100011,	4164},
		{0.4127, 0.5248,	"Jorunn le Roi-scalde",									"Espoirs brisés",	0,	0,	100011,	4139},
		{0.4313, 0.3060,	"Le lieutenant Belron",									"À travers le voile",	0,	0,	100011,	3968},
		{0.4359, 0.3084,	"Le centurion Gjakil",									"Vers Nimalten",	0,	0,	100011,	4225},
		{0.4362, 0.3086,	"Dajaheel",												"Don du Ver",	0,	0,	100011,	3957},
		{0.4513, 0.2990,	"Bermund",												"Union dangereuse",	0,	0,	100011,	3928},
		{0.4970, 0.4778,	"Israk Blanche-tempête",								"Sous la surface",	0,	0,	100011,	5011},
		{0.5437, 0.4254,	"Théofa",												"Rituel à la cime de Givrebrume",	0,	0,	100011,	4292},
		{0.5959, 0.5198,	"Le gardien du savoir Bragur",							"Protéger la connaissance",	0,	0,	100011,	3925},
		{0.6060, 0.5427,	"Engling",												"Chant d'éveil",	0,	0,	100011,	3924},
		{0.6245, 0.2755,	"Jaknir",												"Évacuez les mineurs",	0,	0,	100011,	3921},
		{0.6326, 0.2763,	"Soldat du Pacte",										"Vers le Bois de Vernim",	0,	0,	100011,	3977},
		{0.6327, 0.2761,	"Vigrod Fauche-spectre",								"L'apogée de la sage Svari",	0,	0,	100011,	4171},
		{0.6403, 0.2880,	"Le contremaître Gandis",								"Exhumé",	0,	0,	100011,	3920},
		{0.6594, 0.3000,	"Vigrod Fauche-spectre",								"Assaut sur le hall",	0,	0,	100011,	3974},
		{0.6614, 0.5733,	"Le sergent Jorald",									"Du sang au sol",	0,	0,	100011,	4289},
		{0.6745, 0.4745,	"Sarisa Rothalen",										"Tous les coups sont permis",	0,	0,	100011,	4267},
		{0.6771, 0.4765,	"Le capitaine Vivéka",									"L'appel du dessous",	0,	0,	100011,	4135},
		{0.6994, 0.6247,	"Mareki",												"Rituel au sanctuaire draconique",	0,	0,	100011,	4287},
		{0.7013, 0.4931,	"Gorgath Œil-de-lynx",									"Le Rougegarde en fuite",	0,	0,	100011,	4304},
		{0.7111, 0.4027,	"Tonneau suspect",										"Buvez, buvez et profitez de la vie",	0,	0,	100011,	5005},
		{0.7317, 0.8586,	"Le caporal Brédek",									"Dans son sillage",	0,	0,	100011,	3927},
		{0.7782, 0.4964,	"Yngvar",												"Ceux qu'elle dévore",	0,	0,	100011,	4254},
		{0.7850, 0.7473,	"Vigrod Fauche-spectre",								"Piétiner Sinmur",	0,	0,	100011,	4188},
		{0.7909, 0.7871,	"Joue-avec-le-feu",										"Invocateur du Culte du Ver",	0,	0,	100011,	4302},
		{0.7966, 0.6946,	"Amulette du Pacte",									"Tombés au champ d'honneur",	0,	0,	100011,	4189},
		{0.8006, 0.6777,	"Jorunn le Roi-scalde",									"Contrôler la passe",	0,	0,	100011,	4186},
		{0.8295, 0.5000,	"Svein",												"Rivière de noms",	0,	0,	100011,	4283},
		{0.8298, 0.5904,	"Feu de camp",											"Un diamant dans la racine",	0,	0,	100011,	5008},
		{0.8466, 0.6042,	"Radrase Alen",											"Promenade dans les cieux",	0,	0,	100011,	4201},
		{0.8788, 0.5838,	"Le sergent Sjarakki",									"L'orage menace",	0,	0,	100011,	4160},
		{0.9014, 0.5822,	"Hallfrida",											"L'orage se déchaîne",	0,	0,	100011,	4173},
	},
	["thevilemansefirstfloor_base_0"] = {		-- The Vile Manse First Floor
		{0.6157, 0.4001,	"Melrethël",											"Le chant de la trameuse",	0,	0,	100011,	4738},
	},
	["thibautscairn_base_0"] = {				-- Thibauts Cairn
		{0.2513, 0.3583,	"Instrument poussiéreux",								"Chanson d'histoire",	0,	0,	100011,	4812},
	},
	["tomboftheapostates_base_0"] = {			-- Tomb of the Apostates
	},
	["tormented_spire_0"] = {					-- Tormented Spire
		{0.2795, 0.4342,	"Tanval Indoril",										"Ouverture du portail",	0,	0,	100011,	3837},
		{0.3756, 0.5142,	"Tanval Indoril",										"La dernière défaite de Sadal",	0,	0,	100011,	3868},
	},
	["tribulationcrypt_base_0"] = {				-- Tribulation Crypt
	},
	["triplecirclemine_base_0"] = {				-- Triple Circle Mine
		{0.4437, 0.3350,	"Hlénir Rédoran",										"Dernière volonté",	0,	0,	100011,	4495},
	},
	["trolhettacave_base_0"] = {				-- Trolhetta Cave
		{0.5190, 0.0766,	"Amulette du Pacte",									"Tombés au champ d'honneur",	0,	0,	100011,	4189},
	},
	["trollstoothpick_base_0"] = {				-- Trolls Toothpick
	},

	["vaultsofmadness1_base_0"] = {				-- Vaults of Madness 1
		{0.1701, 0.8170,	"Gasteau Chamrond",										"Vent de folie",	5,	0,	100011,	4822},
	},
	["velynharbor_base_0"] = {					-- Velyn Harbor
		{0.2814, 0.7222,	"La gardienne de Sylvanhenge Lara",						"L'ombre de Sancre Tor",	2,	0,	100011,	4867},
		{0.3859, 0.4338,	"L’archimage Shalidor",									"Le pacte du Dieu fou",	3,	0,	100011,	3997},
		{0.3924, 0.5887,	"Le caporal Anerël",									"À la maison",	0,	0,	100011,	4193},
		{0.5443, 0.2323,	"La Dame Verte",										"Les Drublog de Dra'bul",	0,	0,	100011,	4458},
		{0.6255, 0.5743,	"Angardil",												"Une déplaisante remarque",	0,	0,	100011,	4195},
		{0.6884, 0.5032,	"Le sergent Linaarië",									"D'un seul coup",	0,	0,	100011,	4194},
	},
	["vilemansehouse2_base_0"] = {				-- The Vile Manse 2
		{0.6894, 0.4740,	"Le Journal de Graccus vol. 2",							"Le rêveur ambulant",	0,	0,	100011,	4737},
	},
	["villageofthelost_base_0"] = {				-- Village of the Lost
	},
	["vulkhelguard_base_0"] = {					-- Vulkhel Guard
		{0.1199, 0.5953,	"Vanus Galérion",										"Le poids des trois couronnes",	2,	0,	100011,	4783},
	},
	["vulkwasten_base_0"] = {					-- Vulkwasten
		{0.5089, 0.6139,	"Bataba",												"Achats à risque",	0,	0,	100011,	4337},
		{0.5268, 0.6249,	"Alphrost",												"À chaque chose sa saison",	0,	0,	100011,	4137},
		{0.5496, 0.5458,	"Peruin",												"Un air d'impureté",	0,	0,	100011,	4134},
		{0.5996, 0.6459,	"Béra Lamarreur",										"La volonté du conseil",	3,	0,	100011,	3973},
	},

	["wailingmaw_base_0"] = {					-- The Wailing Maw
		{0.2458, 0.1886,	"Dralnas Moryon",										"La gemme d'angoisse",	0,	0,	100011,	4747},
	},
	["wayrest_base_0"] = {						-- Wayrest
	},
	["wayrestsewers_base_0"] = {				-- Wayrest Sewers
	},
	["whiteroseprison_base_0"] = {				-- White Rose Prison
		{0.7806, 0.6924,	"Erranza",												"Ceux qui sont lésés",	0,	0,	100011,	3847},
	},
	["windhelm_base_0"] = {						-- Windhelm
		{0.5005, 0.3309,	"Le thane Méra Sombrage",								"Le Konunleikar",	0,	0,	100011,	4059},
		{0.5013, 0.3299,	"Le thane Méra Sombrage",								"Un vainqueur, un roi",	0,	0,	100011,	4061},
		{0.5067, 0.3299,	"Le thane Méra Sombrage",								"Bruits d'alarme",	0,	0,	100011,	4197},
		{0.5085, 0.3311,	"Le thane Méra Sombrage",								"Champion de Vendeaume",	0,	0,	100011,	4060},
		{0.8468, 0.3611,	"Murilam Dalen",										"Ombres sur Vendeaume",	0,	0,	100011,	4058},
	},
	["woodhearth_base_0"] = {					-- Woodhearth
		{0.2996, 0.4965,	"Kunira-daro",											"Dans les entrailles de l'Aigle des mers",	0,	0,	100011,	4794},
		{0.4365, 0.3595,	"Le thane sylvestre Fariël",							"Avant la tempête",	0,	0,	100011,	4744},
		{0.4367, 0.3588,	"Le thane sylvestre Fariël",							"Double péril",	0,	0,	100011,	4580},
		{0.4415, 0.7063,	"Œil-Froid",											"La dette de Manthir",	0,	0,	100011,	4793},
		{0.5984, 0.3629,	"Élaldor",												"L'Amronal de Val-boisé",	0,	0,	100011,	4779},
		{0.6813, 0.5454,	"Yanaril",												"Voile d'illusion",	0,	0,	100011,	4574},
	},

}
